cvb.authors: ''
cvb.fail: null
cvb.id: Vol-1544/paper9
cvb.pages: 104-115
cvb.pdf_name: paper9.pdf
cvb.title: 'The Organization of Cortex-Ganglia-Thalamus to Generate Movements From
  Motor Primitives:

  a Model for Developmental Robotics'
cvb.vol_number: 1544
dblp.authors:
- dblp_author_id: https://dblp.org/pid/174/8372
  gnd_id: null
  label: Alessio Mauro Franchi
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/175/1045
  gnd_id: null
  label: Danilo Attuario
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/44/5394
  gnd_id: null
  label: Giuseppina Gini
  orcid_id: 0000-0002-0334-420X
  wikidata_id: Q57137557
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/aiia/2015airo
dblp.dblp_publication_id: https://dblp.org/rec/conf/aiia/FranchiAG15
dblp.pdf_id: Vol-1544/paper9
dblp.title: 'The Organization of Cortex-Ganglia-Thalamus to Generate Movements From
  Motor Primitives: a Model for Developmental Robotics.'
dblp.volume_number: 1544
spt.description: null
spt.html_url: /Vol-1544/paper9.html
spt.id: Vol-1544/paper9
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-1544/paper9.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: 'The Organization of Cortex-Ganglia-Thalamus to Generate Movements From
  Motor Primitives:

  a Model for Developmental Robotics'
spt.volume:
  acronym: AIRO 2015
  date: '2016-01-08'
  dblp: conf/aiia/2015airo
  description: Proceedings of AIRO 2015 workshop
  k10plus: '1038683513'
  number: 1544
  title: Proceedings of the 2nd Italian Workshop on Artificial Intelligence and Robotics
  url: http://ceur-ws.org/Vol-1544/
  urn: urn:nbn:de:0074-1544-4
  wikidataid: Q113544454
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
